<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="invalidsyntax">
        <source>Password must contain at least {0} character(s) with {1} capital(s), {2} lower(s), {3} digit(s) and {4} special(s)</source>
        <target state="translated">Passwort muss mindestens {0} Zeichen mit {1} Großbuchstaben, {2} Kleinbuchstaben, {3} Ziffern and {4} Sonderzeichen enthalten</target>
      </trans-unit>
    </body>
  </file>
</xliff>
